From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 16 December 2005<P>

B.K. <a href="/blend/wv.cgi?id=2005.12.15.21.49.9676">"Star Shine and Moon Glow"</a> mmmmmmmmmhhhhh delicious...<BR>
"Your element of fire<BR>
Will turn this simple earth rotation<BR>
Into several erotic cosmic spins" great ending.<BR>
"Darlin come close<BR>
Let me smell the comfort and love<BR>
Inhale the passion<BR>
Taste the star shine and moon glow" and amazing opening too.<BR>
<BR>
iLYd - <a href="/blend/wv.cgi?id=2005.12.15.23.09.32203">Sofia’s Christmas List </a> nifty indeed. i find that it takes skill to make rhyming in poems work really well. you quite obviously have that skill. the last two lines were perfect. and 3 years??!?!?!?! whoa. long time, congrats!<BR>
<BR>
Sassy - <BR>
"I still believe in fantastical things<BR>
like Santa Claus, flying reindeer<BR>
and love at first sight,<BR>
knowing that it's the power<BR>
at the heart of each of us<BR>
that allows these things to be." Ever so true. a truly beautiful piece. from start to finish.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 December 2005<P>

bk:  <a href="/blend/wv.cgi?id=2005.12.15.21.49.9676">"Star Shine and Moon Glow"</a> mmmm, this is wonderful!!  one of your best!
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 16 December 2005<P>

cryingshame-<BR>
<BR>
there is only one thing i know how to write, and it's me. i used to be able to write the musings and pictures in my head, but as I get older I find it harder to do, and the only muse i have is myself.  <BR>
<BR>
so everything i write is me.  and that alone, so if i can strike a heart chord or two, then i have done well.  and thank you telling me so.  <BR>
<BR>
i often wonder how i could write, if i write not to touch someone else. <BR>
<BR>
as cheezy as that may sound.  <BR>
<BR>
darwin
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 December 2005<P>

jwb; I just saw your comment this morning; ha, there is only one guy in front of you if this one doesn't work out and everyone keeps telling me he's looking for me, ha (That's why I'm hiding out) . He has a major problem though (he's turned into a damn repugnut) But he can kiss I will give him that, haaaaaaaa.<BR>
<BR>
blessed23; Thank you so much for your comments and "Welcome to the Blender of Love!". I say this as I have not had the chance to say it. I have been enjoying your words and have not had the time to comment much lately. Glad to have you here and look forward to more of your work and promise to make some comments soon.<BR>
<BR>
darwin; I know somewhat what you mean, when the muse is there she pounds on me and tells me what to write. She even woke me up in the middle of the night. Lately it's been just my own words and it's harder to write. I want my muse back...sigh. Your words are so open and inviting, I wish I could let people in the way you do.<BR>
<BR>
aparajita; Thank you so much, I wanted to write something sensual but I think I am out of practice. It's been a wretched Fall. A murder in the cousin family and now I'm forced to file suits against idiots which is something just not like me at all. Then I had to put a roof on the house and I just put in a central heat and air system in the summer. It's been a hard rock year...ha But I'm feeling much better about things now (well almost anyway) and am ready to try my hand at writing. Just wish the muse would come and visit, but hey, if not then I'll just do it myself.<BR>
Am enjoying all your writing lately and have not had the time to comment. Am going to try and do more of that in 06,...my New Years to do list.<BR>
<BR>
Congratulations to all December Front Pagers; Nice Issue as always Kirk!<BR>
<BR>
Everyone keep up the great works.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 December 2005<P>

One more<BR>
<BR>
i'm just him: <a href="/blend/wv.cgi?id=2005.12.16.17.07.27378">before the hi</a> This one made me smile. It is as sweet as pie and I have such a sweet tooth....sigh<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 December 2005<P>

Just saw this in e-mail had to share; (forgive me ya'll haa)<BR>
<BR>
<a href="http://www.funnies.com/couple.swf">http://www.funnies.com/couple.swf</a> <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 December 2005<P>

blessed ~ thank you for the kind remark...i do not write much lately and sometimes miss the escape...you mi dear are awesome...congrats and welcome to the front page...<BR>
<BR>
aparijita ~ hypoxic is awesome...strange how we both know who the other is writing about...good stuff from you lately...very sensual...keep up the good work...<BR>
<BR>
Congrats to all the front page picks and thanks again kirk for this special place you have provided for us...<BR>
<BR>
welcome aboard to all the new parties and hope you find your peace here...<BR>
<BR>
cryingshame ~ as always your art is still beautifully displayed...hope all is well with you...<BR>
<BR>
jim ~ nice to read you again...you have been missed and it is great to see you back...<BR>
<BR>
bk ~ your work still amazes me as you orchestrate it all into music for the ears...tell rennie hello and we miss and love her...<BR>
<BR>
Wishing all of you a very Merry Christmas...(oops was i suppose to say that?)<BR>
<BR>

<HR>